| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderFFPColour.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes
class | Ogre::RTShader::FFPColour
| Colour sub render state implementation of the Fixed Function Pipeline. More...
class | Ogre::RTShader::FFPColourFactory
| A factory that enables creation of FFPColour instances. More...

## Namespaces
| Ogre
| Ogre::RTShader